package repository

import "context"

type VerifyCodeRepository interface {
	IsVerifyCodeExist(ctx context.Context, loginID, checkType string) (string, error)
	SetVerifyCode(ctx context.Context, loginID, checkType, code string) error
	DelVerifyCode(ctx context.Context, loginID, checkType string) error
}
